Versions Packages Information History CVEs Related Badges Report

Versions for gvfs

344 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
main
gvfs-archive 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-fuse 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-avahi 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-afp 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-smb 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-dev 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-gphoto2 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-lang 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-dav 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-mtp 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-cdda 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gvfs-nfs 1.36.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-archive 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-cdda 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-fuse 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-mtp 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-gphoto2 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-dav 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-nfs 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-afp 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-lang 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-avahi 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-dev 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
gvfs-smb 1.36.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
gvfs-lang 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-goa 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-avahi 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-gphoto2 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-dev 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-nfs 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-smb 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-cdda 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-fuse 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-dav 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-afp 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-archive 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-afc 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
gvfs-mtp 1.40.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-gphoto2 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-lang 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-goa 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-smb 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-mtp 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-nfs 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-avahi 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-dev 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-dav 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-fuse 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-archive 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-afc 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-afp 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs-cdda 1.42.2 - oss@cogitri.dev
Alpine Linux 3.11
community
gvfs 1.42.2 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-smb 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-fuse 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-goa 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-nfs 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-cdda 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-dev 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-archive 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-avahi 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-afc 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-afp 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-gphoto2 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-mtp 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-lang 1.44.1 - oss@cogitri.dev
Alpine Linux 3.12
community
gvfs-dav 1.44.1 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-gphoto2 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-mtp 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-dev 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-afp 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-goa 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-lang 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-cdda 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-archive 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-afc 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-fuse 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-nfs 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-dav 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-smb 1.46.0 - oss@cogitri.dev
Alpine Linux Edge
community
gvfs-avahi 1.46.0 - oss@cogitri.dev
ALT Linux p9 gvfs 1.40.2 Potentially vulnerable System/Libraries aris@altlinux.org
ALT Sisyphus gvfs 1.44.1 System/Libraries aris@altlinux.org
Amazon Linux 2 gvfs 1.36.2 Potentially vulnerable Unspecified -
Amazon Linux 2 gvfs 1.30.4 Potentially vulnerable Unspecified -
Amazon Linux 2 gvfs 1.30.4 Potentially vulnerable Unspecified -
antiX-17
nosystemd
gvfs 1.30.4 Potentially vulnerable nosystemd pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
AOSC gvfs 1.44.1 gnome fallback-mnt-aosc@repology
Arch
extra
gvfs 1.44.1 - -
Arch
extra
gvfs-afc 1.44.1 - -
Arch
extra
gvfs-goa 1.44.1 - -
Arch
extra
gvfs-google 1.44.1 - -
Arch
extra
gvfs-gphoto2 1.44.1 - -
Arch
extra
gvfs-mtp 1.44.1 - -
Arch
extra
gvfs-nfs 1.44.1 - -
Arch
extra
gvfs-smb 1.44.1 - -
AUR gvfs-afc-git 1.44.1 - fisch02@aur
AUR gvfs-git 1.44.1 - fisch02@aur
AUR gvfs-goa-git 1.44.1 - fisch02@aur
AUR gvfs-google-git 1.44.1 - fisch02@aur
AUR gvfs-gphoto2-git 1.44.1 - fisch02@aur
AUR gvfs-mtp-git 1.44.1 - fisch02@aur
AUR gvfs-nfs-git 1.44.1 - fisch02@aur
AUR gvfs-smb-git 1.44.1 - fisch02@aur
AUR gvfs-afc-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-goa-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-google-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-gphoto2-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-mtp-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-nfs-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-nosystemd 1.32.1 Potentially vulnerable - nous@aur
AUR gvfs-smb-nosystemd 1.32.1 Potentially vulnerable - nous@aur
Astra Orel Stable
main
gvfs 1.30.4 Potentially vulnerable gnome pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
Astra Orel Current
main
gvfs 1.30.4 Potentially vulnerable gnome pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
Ataraxia Linux gvfs 1.46.0 gnome nagakamira@gmail.com
CentOS 6
os
gvfs 1.4.3 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
gvfs 1.36.2 Potentially vulnerable Unspecified -
CentOS 8
AppStream
gvfs 1.36.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
gvfs 1.36.2 Potentially vulnerable Unspecified bugs@centos.org
Cygwin gvfs 1.34.2 Potentially vulnerable GNOME yaakov.selkowitz@cygwin
Cygwin gvfs-debuginfo 1.34.2 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin gvfs-devel 1.34.2 Potentially vulnerable GNOME yaakov.selkowitz@cygwin
Cygwin gvfs-goa 1.34.2 Potentially vulnerable GNOME yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
gvfs 1.30.4 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
Debian Stable
stable/main
gvfs 1.38.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Debian Testing
testing/main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Debian Unstable
main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Debian Experimental
main
gvfs 1.46.0 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Deepin
main
gvfs 1.36.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Devuan 1.0 (Jessie)
jessie/main
gvfs 1.26.2 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org, laney@debian.org
Devuan 2.0 (ASCII)
ascii/main
gvfs 1.26.2 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org, laney@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
gvfs 1.38.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Devuan Unstable
unstable/main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
DPorts devel/gvfs 1.30.4 Potentially vulnerable devel gnome@freebsd.org
Exherbo
gnome
gnome-desktop/gvfs 1.44.1 gnome-desktop fallback-mnt-exherbo@repology
Fedora 26
updates
gvfs 1.32.2 Potentially vulnerable Unspecified -
Fedora 26
release
gvfs 1.32.1 Potentially vulnerable Unspecified -
Fedora 27
updates
gvfs 1.34.2.1 Potentially vulnerable Unspecified -
Fedora 27
release
gvfs 1.34.1 Potentially vulnerable Unspecified -
Fedora 28
updates
gvfs 1.36.2 Potentially vulnerable Unspecified -
Fedora 28
release
gvfs 1.36.1 Potentially vulnerable Unspecified -
Fedora 29
updates
gvfs 1.38.3 Potentially vulnerable Unspecified -
Fedora 29
release
gvfs 1.38.1 Potentially vulnerable Unspecified -
Fedora 30
updates
gvfs 1.40.2 Potentially vulnerable Unspecified -
Fedora 30
release
gvfs 1.40.1 Potentially vulnerable Unspecified -
Fedora 31
updates
gvfs 1.42.2 Unspecified -
Fedora 31
release
gvfs 1.42.1 Unspecified -
Fedora 32
release
gvfs 1.44.1 Unspecified -
Fedora 33
development
gvfs 1.46.0 Unspecified -
Fedora Rawhide gvfs 1.46.0 Unspecified -
FreeBSD Ports devel/gvfs 1.30.4 Potentially vulnerable devel gnome@freebsd.org
Gentoo gnome-base/gvfs 1.44.1 gnome-base gnome@gentoo.org
Gentoo gnome-base/gvfs 1.42.2 gnome-base gnome@gentoo.org
GNU Guix gvfs 1.40.1 Potentially vulnerable - -
GoboLinux GVFS 1.0.2 Potentially vulnerable - -
Hyperbola
extra
gvfs 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-afc 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-goa 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-gphoto2 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-mtp 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-nfs 1.32.1 Potentially vulnerable - -
Hyperbola
extra
gvfs-smb 1.32.1 Potentially vulnerable - -
Kali Linux Rolling
main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
LiGurOS 20.7
nokit
gnome-base/gvfs 1.44.1 gnome-base gnome@gentoo.org
LiGurOS 20.7
nokit
gnome-base/gvfs 1.42.2 gnome-base gnome@gentoo.org
LiGurOS 21.1
nokit
gnome-base/gvfs 1.44.1 gnome-base gnome@gentoo.org
LiGurOS 21.1
nokit
gnome-base/gvfs 1.42.2 gnome-base gnome@gentoo.org
MacPorts gvfs 1.36.2 Potentially vulnerable devel devans@macports, dbevans@github
Mageia 6
core/release
gvfs 1.32.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
gvfs 1.32.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
gvfs 1.32.1 Potentially vulnerable System/Libraries -
Mageia 7
core/release
gvfs 1.40.1 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
gvfs 1.40.1 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
gvfs 1.45.92 System/Libraries -
Manjaro Stable
extra
gvfs 1.44.1 - -
Manjaro Stable
extra
gvfs-afc 1.44.1 - -
Manjaro Stable
extra
gvfs-goa 1.44.1 - -
Manjaro Stable
extra
gvfs-google 1.44.1 - -
Manjaro Stable
extra
gvfs-gphoto2 1.44.1 - -
Manjaro Stable
extra
gvfs-mtp 1.44.1 - -
Manjaro Stable
extra
gvfs-nfs 1.44.1 - -
Manjaro Stable
extra
gvfs-smb 1.44.1 - -
Manjaro Testing
extra
gvfs 1.44.1 - -
Manjaro Testing
extra
gvfs-afc 1.44.1 - -
Manjaro Testing
extra
gvfs-goa 1.44.1 - -
Manjaro Testing
extra
gvfs-google 1.44.1 - -
Manjaro Testing
extra
gvfs-gphoto2 1.44.1 - -
Manjaro Testing
extra
gvfs-mtp 1.44.1 - -
Manjaro Testing
extra
gvfs-nfs 1.44.1 - -
Manjaro Testing
extra
gvfs-smb 1.44.1 - -
Manjaro Unstable
extra
gvfs 1.44.1 - -
Manjaro Unstable
extra
gvfs-afc 1.44.1 - -
Manjaro Unstable
extra
gvfs-goa 1.44.1 - -
Manjaro Unstable
extra
gvfs-mtp 1.44.1 - -
Manjaro Unstable
extra
gvfs-google 1.44.1 - -
Manjaro Unstable
extra
gvfs-gphoto2 1.44.1 - -
Manjaro Unstable
extra
gvfs-nfs 1.44.1 - -
Manjaro Unstable
extra
gvfs-smb 1.44.1 - -
MX Linux MX-17 Testing
test
gvfs 1.30.4 Potentially vulnerable gnome pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
nixpkgs stable gvfs 1.42.2 - lucabru@src.gnome.org, torhedinbronner@gmail.com, worldofpeace@protonmail.ch
nixpkgs stable gvfs 1.42.2 gnome3 lucabru@src.gnome.org, torhedinbronner@gmail.com, worldofpeace@protonmail.ch
nixpkgs stable gvfs 1.42.2 xfce lucabru@src.gnome.org, torhedinbronner@gmail.com, worldofpeace@protonmail.ch
nixpkgs unstable gvfs 1.44.1 - lucabru@src.gnome.org, torhedinbronner@gmail.com, jtojnar@gmail.com, worldofpeace@protonmail.ch, daniel@serbanescu.dk
nixpkgs unstable gvfs 1.44.1 xfce lucabru@src.gnome.org, torhedinbronner@gmail.com, jtojnar@gmail.com, worldofpeace@protonmail.ch, daniel@serbanescu.dk
nixpkgs unstable gvfs 1.44.1 gnome3 lucabru@src.gnome.org, torhedinbronner@gmail.com, jtojnar@gmail.com, worldofpeace@protonmail.ch, daniel@serbanescu.dk
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
OpenBSD Ports x11/gnome/gvfs 1.44.1 x11/gnome ajacoutot@openbsd.org, jasper@openbsd.org
openEuler 20.03
source
gvfs 1.40.2 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
gvfs 1.26.0 Potentially vulnerable Desktop (GNOME)/Libraries -
OpenMandriva 3.0
main/updates
gvfs 1.32.1 Potentially vulnerable System/Libraries cris@beebgames.com
OpenMandriva 3.0
main/release
gvfs 1.26.2 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.0
main/release
gvfs 1.40.1 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
gvfs 1.42.2 System/Libraries angrypenguinpoland@gmail.com
OpenMandriva Rolling
main/release
gvfs 1.44.1 System/Libraries nobodydead@gmail.com
OpenMandriva Cooker
main/release
gvfs 1.44.1 System/Libraries nobodydead@gmail.com
openSUSE Leap 42.3
main/oss
gvfs 1.28.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
updates/oss
gvfs 1.28.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
gvfs 1.34.2.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
gvfs 1.42.2 Development/Libraries/C and C++ -
openSUSE Tumbleweed gvfs 1.44.1 Development/Libraries/C and C++ -
Parabola
extra
gvfs 1.44.1 - -
Parabola
extra
gvfs-afc 1.44.1 - -
Parabola
extra
gvfs-goa 1.44.1 - -
Parabola
extra
gvfs-google 1.44.1 - -
Parabola
extra
gvfs-gphoto2 1.44.1 - -
Parabola
extra
gvfs-mtp 1.44.1 - -
Parabola
extra
gvfs-nfs 1.44.1 - -
Parabola
extra
gvfs-smb 1.44.1 - -
Pardus
main
gvfs 1.30.4 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
Parrot
main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
PCLinuxOS gvfs 1.36.1 Potentially vulnerable System/Libraries -
Pisi Linux
main
gvfs 1.45.2 library admins@pisilinux.org
pkgsrc current sysutils/gvfs 1.6.7 Potentially vulnerable sysutils pkgsrc-users@netbsd.org
PLD Linux gvfs 1.44.1 - -
PureOS Amber gvfs 1.38.1 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
PureOS landing gvfs 1.44.1 misc pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Raspbian Oldstable
main
gvfs 1.30.4 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, bigon@debian.org
Raspbian Stable
main
gvfs 1.38.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Raspbian Testing
main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Ravenports gvfs 1.46.0 devel kraileth@elderlinux.org
Rosa 2014.1
main/updates
gvfs 1.24.3 Potentially vulnerable - -
Rosa 2014.1
main/release
gvfs 1.21.2 Potentially vulnerable - -
Rosa 2016.1
main/updates
gvfs 1.41.3 - -
Rosa 2016.1
main/release
gvfs 1.30.3 Potentially vulnerable - -
Rosa 2019.1
main/release
gvfs 1.41.3 System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
gvfs 1.4.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gvfs 1.4.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gvfs 1.4.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
gvfs 1.22.4 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
gvfs 1.30.4 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
gvfs 1.22.4 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x gvfs 1.36.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x gvfs 1.36.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x gvfs 1.30.4 Potentially vulnerable Unspecified -
Scientific Linux 7.x gvfs 1.30.4 Potentially vulnerable Unspecified -
Scientific Linux 7.x gvfs 1.22.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gvfs 1.22.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gvfs 1.16.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gvfs 1.16.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gvfs 1.16.3 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
gvfs 1.26.3 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
gvfs 1.44.1 - volkerdi@slackware.com
Slackware64 14.2
slackware64
gvfs 1.26.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
gvfs 1.44.1 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
gvfs 1.26.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
gvfs 1.44.1 - volkerdi@slackware.com
SliTaz Cooking gvfs 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-afp 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-archive 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-cdda 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-dev 1.22.1 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking gvfs-fuse 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-gphoto2 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-gtk 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-http 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-libmtp 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-obexftp 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-smb 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking gvfs-udisks2 1.22.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Next gvfs-archive 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-admin 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-afp 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-cdda 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-fuse 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-goa 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-google 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-gphoto2 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-gtk 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-http 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-libmtp 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-nfs 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-smb 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-udisks2 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs 1.36.2 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next gvfs-dev 1.36.2 Potentially vulnerable development devel@slitaz.org
Solus gvfs 1.40.2 Potentially vulnerable desktop.gnome.core ermo.solus-project.com@spammesenseless.net
Solus gvfs-dbginfo 1.40.2 Potentially vulnerable debug ermo.solus-project.com@spammesenseless.net
Solus gvfs-devel 1.40.2 Potentially vulnerable programming.devel ermo.solus-project.com@spammesenseless.net
Solus gvfs-goa 1.40.2 Potentially vulnerable - ermo.solus-project.com@spammesenseless.net
T2 SDE gvfs 1.46.0 extra/development extra/filesystem extra/desktop/gnome susan@t2-project.org
Tails stable gvfs 1.38.1 Potentially vulnerable gnome pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Tails devel gvfs 1.38.1 Potentially vulnerable gnome pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org
Trisquel 6.0
toutatis/main
gvfs 1.12.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 6.0
toutatis-updates/main
gvfs 1.12.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 7.0
belenos-updates/main
gvfs 1.20.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, bigon@debian.org, laney@debian.org, mpitt@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 7.0
belenos/main
gvfs 1.20.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, biebl@debian.org, bigon@debian.org, mpitt@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org, sjoerd@debian.org
Trisquel 8.0
flidas-updates/main
gvfs 1.28.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 8.0
flidas/main
gvfs 1.28.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, biebl@debian.org, laney@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 12.04
precise/main
gvfs 1.12.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 12.04
precise-updates/main
gvfs 1.12.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 14.04
trusty-updates/main
gvfs 1.20.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, bigon@debian.org, laney@debian.org, mpitt@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 14.04
trusty/main
gvfs 1.20.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, biebl@debian.org, bigon@debian.org, mpitt@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org, sjoerd@debian.org
Ubuntu 16.04
xenial-updates/main
gvfs 1.28.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 16.04
xenial/main
gvfs 1.28.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, biebl@debian.org, laney@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 18.04
bionic/main
gvfs 1.36.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org
Ubuntu 18.04
bionic-updates/main
gvfs 1.36.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org
Ubuntu 19.10
eoan/main
gvfs 1.42.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org
Ubuntu 20.04
focal/main
gvfs 1.44.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Ubuntu 20.10
groovy/main
gvfs 1.46.0 libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org
Void Linux x86_64
x86_64
gvfs 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-afc 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-afp 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-cdda 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-devel 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-goa 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-gphoto2 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-mtp 1.46.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
gvfs-smb 1.46.0 - gottox@voidlinux.org
Wikidata GNOME Virtual file system 1.45.92 - -

Absent in repositories

  • Adélie Linux current
  • AIX Open Source Packages
  • Amazon Linux 1
  • antiX-16
  • antiX-19
  • AppGet
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Carbs Linux
  • Chakra
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • ConanCenter
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • CRUX 3.4
  • CRUX 3.5
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • distri
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • Entware
  • EPEL 6
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Funtoo 1.4
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • HaikuPorts master
  • Homebrew
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • HP-UX 11.31
  • IBM i
  • just-install
  • KaOS
  • KaOS Build
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Community
  • KISS Linux Games
  • KISS Linux Main
  • Kwort 4.3.2
  • Kwort 4.3.3
  • Kwort 4.3.4
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • Linuxbrew
  • LuaRocks
  • Maemo Fremantle
  • MELPA
  • MSYS2 mingw
  • MSYS2 msys2
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable
  • Npackd Stable64
  • Npackd Unstable
  • OpenPKG
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • OpenWrt 17.01 x86_64
  • OpenWrt 18.06 x86_64
  • OpenWrt 19.07 x86_64
  • OS4Depot
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Scoop
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Termux
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • Vcpkg
  • winget
  • YACP